h1.big{ font-weight: 100; font-size: 45px; line-height: 130%; }
h2.big{ font-weight: 100; font-size: 35px; line-height: 130%; }
h3.big{ font-weight: 100; font-size: 30px; line-height: 130%; }
h4.big{ font-weight: 100; font-size: 25px; line-height: 130%; }
h5.big{ font-weight: 100; font-size: 20px; line-height: 130%; }
h6.big{ font-weight: 100; font-size: 18px; line-height: 130%; }
.color-white{ color: #fff; }
.color-black{ color: #000; }
.color-00CBD9{ color: #00CBD9; }
.no-padding {
   padding: 0 !important;
   margin: 0 !important;
}
.navbar-logo{
	position: relative;
	text-align: center;
	display: block;
}
.navbar-logo .navbar-brand{
	float: none;
	height: auto;
	min-height: 50px;
	padding: 5px 0;
	margin: 25px auto 20px auto!important;
	display: inline-block;
}
.navbar-logo p{
	font-weight: 600;
	font-size: 16px;
	color: #2C2C2C;
}
.menu-top{
	display: block;
}
.menu-top .navbar-nav > li > a.active,
.menu-top .navbar-nav > li > a:hover, 
.menu-top .navbar-nav > li:hover > a{
	background: #2C2C2C;
	font-weight: 600;
	color: #fff;
	border: 0;
}
.menu-top .navbar-nav > li > a:after{
	width:0;
	height: 0;
}
.menu-top .navbar-nav > li {
	margin-left: 6px;
}
.menu-top .navbar-nav > li > a {
	font-weight: 600;
	padding: 5px 10px;
	text-transform: uppercase;
}
.navbar-default .navbar-nav .dropdown {
	left: -50%;
}
.dropdown > li > a, 
.sup-dropdown li > a {
	border-bottom: 2px solid rgba(255, 255, 255, 0);  
	transition: 0.2s ease 0s;
	-moz-transition: 0.2s ease 0s;
	-webkit-transition: 0.2s ease 0s;
	-o-transition: 0.2s ease 0s;
}
.dropdown > li:hover > a,
.dropdown > li > a.active{
	border-bottom: 2px solid #2C2C2C;
}
.sup-dropdown li:hover > a {
	border-bottom: 2px solid #797979;
}
/* ——————————————————————— Social icon ————————————————————— */
.mini-icon{
	position: absolute;
	right: -40px;
	top: 0;
	padding: 10px 0;
}
.mini-icon .social-link{
	position: relative;
	float: right;
}
.mini-icon .search-side {
	position: relative;
	float: right;
	top: 0;
	right: 0;
}
.mini-icon .show-search i {
	font-size: 1.8em !important;
	background:none;
	color: #2C2C2C;
	width: 30px;
	height: 30px;
	line-height: 30px;
}
ul.social-list {
    float: right;
}

ul.social-list li {
    float: right;
    margin-right: 1px;
}
ul.social-list li a i {
	font-size: 1em;
	display: block;
	width: 29px;
	height: 28px;
	line-height: 30px;
	text-align: center;
	border:none;
}
ul.social-list li a {
    display: inline-block;
    border-radius: 100% 100% 100% 100%;
	transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -webkit-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
}

ul.social-list li a{
	background-color: #2C2C2C;
}
ul.social-list li a{
	color: #fff;
}
ul.social-list li a:hover {
	color: #fff;
}
ul.social-list li:last-child a i {
	border:none;
}

.menu-left{
	display: block;
}
.menu-left a{
	color: #252625;
}
.menu-left .navbar-nav {
	float: none;
	margin: 0 auto;
	text-align: left;
}
.menu-left .navbar-nav > li {
	float: none;
	text-align: left;
	display: block;
	margin: 5px!important;
}
.menu-left .navbar-nav > li > ul {
	display: none;
	margin-left: 10%;
}
.menu-left .navbar-nav > li > ul > li > ul{
	margin-left: 5%;
}
.menu-left .navbar-nav > li > ul > li > a,
.menu-left .navbar-nav > li > ul > li  > ul > li > a{
	padding: 5px 10px;
	padding-left: 2px;
	color: #2C2C2C;
}
.menu-left .navbar-nav > li {
	margin-left: 6px;
}
.menu-left .navbar-nav > li > a {
	font-weight: 600;
	padding: 5px 10px;
	border-bottom: 2px solid rgba(231, 231, 231, 0);
	text-transform: uppercase;
}
.menu-left .navbar-nav > li > a.active,
.menu-left .navbar-nav > li > a:hover, 
.menu-left .navbar-nav > li:hover > a{
	background: none;
	font-weight: 600;
	color: #252625;
	border-bottom: 2px solid #252625;
}
.menu-left .navbar-nav > li > a:after{
	width:0;
	height: 0;
}
.menu-left .nav>li>a {
	position: relative;
	display: inline-block;
	padding: 10px 15px;
	width: 100%;
}
.big-title p{
	font-size: 40px;
	line-height: 42px;
}
.btn,.btn-system  {
	border-radius: 0px;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	-o-border-radius: 0px;
}
.bg-dark{
	background: #303030;
}
.bg-dark .big-title h1{
	color: #FFF;
}
.bg-dark p{
	color: #FFF;
}
.bg-dark h4{
	font-weight: 400;
}
.bg-dark .btn-system{
	background-color: #FFF;
	color: #303030;
}
.bg-dark ul{
	color: #FFF;
}
.bg-dark ul li{
	color: #FFF;
}
.bg-blue{
	background: #004ABB;
}
.bg-blue .big-title h1{
	color: #FFF;
}
.bg-blue p{
	color: #FFF;
}
.bg-blue h4{
	font-weight: 400;
}
.bg-blue .btn-system{
	background-color: #FFF;
	color: #004ABB;
}
.bg-blue ul{
	color: #FFF;
}
.bg-blue ul li{
	color: #FFF;
}
footer {
	background-color: #004ABB;
	padding-top: 30px;
	border-top: 4px solid #002D73;
	color: #FFF;
}
footer p, footer a {
	color: #FFF;
}
footer a:hover{
	color: #00A8FF;
}
footer .text-center {
  margin-bottom: 5px;
}
.menu-bottom {
	display: block;
	position: relative;
	margin-bottom: 20px;
}
.menu-bottom .navbar-nav{
	float: none;
	margin: 0 auto;
	text-align: center;
}
.menu-bottom .navbar-nav > li {
	float: none;
	text-align: center;
	display: inline-block;
	margin: 5px!important;
}
.menu-bottom .navbar-nav > li > a {
	font-size: 14px;
	font-weight: 600;
	padding: 5px 10px;
	text-transform: uppercase;
}
.menu-bottom .nav>li>a:hover, .menu-bottom .nav>li>a:focus {
  text-decoration: none;
  background: none;
}
.page-banner {
	padding: 15px 0;
	background: #FFF;
	border-bottom: 1px solid #FFF;
}
.page-banner h1{
	font-weight: 100;
	font-size: 45px;
}
label.control-label{
	padding-top: 10px;
	padding-bottom: 10px;
	font-weight: 600;
}
.contact-title{
	margin-top: -200px;
}

/*------------------------News--------------------------*/
.news-img{
	position: relative;
}
.news-img img{
	width: 100%;
	max-height: 280px;
	min-height: 280px;
}
.base-bottom {
	display: inline-block;
	position: relative;
	background: #4E4E4E;
	min-height: 280px;
	max-height: 280px;
	width: 100%;
	padding: 30px;
	text-align: left;
}
.base-bottom:before {
	border-bottom: 35px solid #4E4E4E;
	border-left: 140px solid transparent;
	border-right: 140px solid transparent;
	position: absolute;
	content: "";
	height: 0;
	left: 0;
	top: -35px;
	width: 0;
}
.base-bottom p.title{
	font-size: 15px;
	color: #FFF;
}
.base-bottom p.created_date{
	position: absolute;
	bottom: 30px; 
	left: 0; right: 0;
	margin: auto;
	text-align: center;
	font-size: 22px;
	color: #FFF;
}
.base-top {
	display: inline-block;
	position: relative;
	background: #4E4E4E;
	min-height: 280px;
	max-height: 280px;
	width: 100%;
	padding: 30px;
	text-align: center;
}
.base-top:before {
	border-top: 35px solid #4E4E4E;
	border-left: 140px solid transparent;
	border-right: 140px solid transparent;
	position: absolute;
	content: "";
	height: 0;
	left: 0;
	bottom: -35px;
	width: 0;
	z-index: 2;
}
.base-top p.title{
	position: absolute;
	bottom: 30px; 
	left: 30px; right: 30px;
	margin: auto;
	text-align: left;
	font-size: 15px;
	color: #FFF;
}
.base-top p.created_date{
	font-size: 22px;
	color: #FFF;
}
.set-lang{
	position: absolute;
	z-index: 555;
	top: 0;
	right: 0;
}
.set-lang ul{
	min-width: 100px;
}
.set-lang .btn-group .dropdown-toggle{
	background: #F7F7F7;
}
.set-lang .btn-group.open .dropdown-toggle{
	background: #E8E8E8;
	-webkit-box-shadow: inset 0 3px 5px rgba(0,0,0,0);
	box-shadow: inset 0 3px 5px rgba(0,0,0,0);
}
.no-base{
	display: inline-block;
	position: relative;
	background: #4E4E4E;
	max-height: 560px;
	min-height: 560px;
	width: 100%;
	padding: 30px;
	text-align: left;
}
.no-base p.title {
	font-size: 15px;
	color: #FFF;
	margin-bottom: 10px;
}
.no-base .detail {
	font-size: 13px;
	color: #FFF;
}
.no-base .detail p{
	font-size: 13px;
	color: #FFF;
}
.no-base p.created_date {
	position: absolute;
	bottom: 30px;
	left: 0;
	right: 0;
	margin: auto;
	text-align: center;
	font-size: 22px;
	color: #FFF;
}
.no-base ul{
	list-style: inherit;
}
.no-base ul li{
	list-style: inherit;
	width: 100%!important;
	text-align: left!important;
}
.news-item-title{
	font-size: 40px;
}
.news-item-title p{
	font-size: 40px;
	line-height: 48px;
	color: #212121;
}
.news-item-detail{
	background: #303030;
	width: 100%;
	padding: 30px;
	text-align: left;
}
.news-item-detail p{
	font-size: 15px;
	line-height: 22px;
	color: #FFF;
}
.news-item-detail ul{
	list-style: inherit;
}
.news-item-detail ul li{
	color: #fff;
}
.news-item-img-main{
	width: 100%;
}
.news-item-img-main img{
	width: 100%;
}
.news-item-img-sub{
	width: 100%;
}
.news-item-img-sub .img-sub{
	display: inline-block;
	margin: 0 10px 10px 0
}
.news-item-img-sub .img-sub img{
	max-width: 420px;
	max-height: 200px;
}
.promotion-item-title p{
	font-size: 40px;
	line-height: 48px;
	color: #212121;
}
.promotion-item-detail{
	background: none;
	width: 100%;
	padding: 30px;
	text-align: left;
}
.promotion-item-detail p{
	font-size: 15px;
	line-height: 22px;
	color: #303030;
}
.promotion-item-detail ul{
	list-style: inherit;
}
.promotion-item-detail ul li{
	color: #303030;
}
.promotion-item-img-main{
	width: 100%;
}
.promotion-item-img-main img{
	width: 100%;
}
.promotion-item-img-sub{
	width: 100%;
}
.promotion-item-img-sub .img-sub{
	display: inline-block;
	margin: 0 10px 10px 0
}
.promotion-item-img-sub .img-sub img{
	max-width: 420px;
	max-height: 200px;
}
#main-slide .slider-content{
	top:20%;
}
#main-slide .slider-content .slide1 h3 {
	margin-top: 20px;
	text-align: right;
}
#main-slide .slider-content .slide2 h3 {
	margin-top: 20px;
	text-align: left;
}
.bk-title{
	color: #333333;
	margin-bottom: 30px;
}
.bk-title p{
	font-size: 16px;
	/color: #000;
	font-weight: bold;
	padding-left: 50px;
}
.bk-title p.title{
	font-size: 30px;
	line-height: 35px;
	color: #333333;
	font-weight: normal;
	padding-left: 30px;
	background-image: url('../images/icon-png.png');
	background-position: -2px 4px;
	background-repeat: no-repeat;
}
.bg-blue .bk-title p.title,
.bg-dark .bk-title p.title{
	background-position: -2px -28px;
	color: #FFF;
}
.bk-title p.title span{
	font-size: 16px;
	/color: #000;
	font-weight: bold;
}
#img-igo-logo{
	
}
#img-igo-top-right{
	float: right;
	margin: 0px 0px 15px 15px;
	max-width: 500px;
}
.text-bottom{
	position: absolute;
	bottom: 0;
	right: 0;
}
.img-center{
	margin: 0 auto;
}
.img-right{
	margin: 0 0 0 auto;
}